<table name="Far Cry 5 - Joseph Seed Vest Outfit" image="guis/dlcs/fc5_js_vest/textures/pd2/blackmarket/icons/player_styles/fc5_js_vest">
	<Localization directory="localization" default="english.json"/>

	<GlobalValue id="fc5_joseph_seed_mod" color="Color(1, 0.4, 0.21)"/>

    <Mask id="joseph_seed_sunglasses" unit="units/mods/masks/msk_joseph_seed_sunglasses/msk_joseph_seed_sunglasses" type="glasses" global_value="fc5_joseph_seed_mod" skip_mask_on_sequence="true"/>

	<PlayerStyle id="fc5_js_vest" unit="units/fc5_js_vest/skins/fps_fc5_js_vest_male/fps_fc5_js_vest_male" third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_average/fc5_js_vest_male_average" exclude_glove_adapter="true" default_gloves="heist_default" texture_bundle_folder="fc5_js_vest" global_value="fc5_joseph_seed_mod">
		<third_body_replacement	head="false" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="true"/>
		<body_replacement		head="false" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="true"/>

		<characters>
			<bodhi	unit="units/fc5_js_vest/skins/fc5_js_vest_male_bodhi/fps_fc5_js_vest_male_bodhi"
			 third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_bodhi/fc5_js_vest_male_bodhi"/>

			
			<chains	unit="units/fc5_js_vest/skins/fc5_js_vest_male_chains/fps_fc5_js_vest_male_chains" 
			third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_chains/fc5_js_vest_male_chains"/>


			<female_1 unit="units/fc5_js_vest/skins/fps_fc5_js_vest_male/fps_fc5_js_vest_male" third_unit="units/fc5_js_vest/skins/fc5_js_vest_female_average_clover/fc5_js_vest_female_average_clover"/>


			<bonnie	unit="units/fc5_js_vest/skins/fc5_js_vest_female_fat/fps_fc5_js_vest_female_fat"
			 third_unit="units/fc5_js_vest/skins/fc5_js_vest_female_fat/fc5_js_vest_female_fat"/>


			<dallas		third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>


			<dragon		unit="units/fc5_js_vest/skins/fc5_js_vest_male_jiro/fps_fc5_js_vest_male_jiro"
			third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_jiro/fc5_js_vest_male_jiro"/>


			<dragan		third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>


			<old_hoxton	third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>	


			<hoxton		third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>	


			<wolf		third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>		


			<joy	unit="units/fc5_js_vest/skins/fc5_js_vest_female_average_joy/fps_fc5_js_vest_female_average_joy"
				third_unit="units/fc5_js_vest/skins/fc5_js_vest_female_average_joy/fc5_js_vest_female_average_joy"/>


			<max	unit="units/fc5_js_vest/skins/fc5_js_vest_male_sangres/fps_fc5_js_vest_male_sangres" 
			third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_sangres/fc5_js_vest_male_sangres"/>

			<wild		third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_rust/fc5_js_vest_male_rust"/>

			<jacket		third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>

			<jowi		third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>

			<chico		third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>

			<jimmy		third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>

			<sokol		third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>

			<sydney		unit="units/fc5_js_vest/skins/fc5_js_vest_female_average_sydney/fps_fc5_js_vest_female_average_sydney"
				third_unit="units/fc5_js_vest/skins/fc5_js_vest_female_average_sydney/fc5_js_vest_female_average_sydney"/>

			<myh		third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>

			<ecp_female	third_unit="units/fc5_js_vest/skins/fc5_js_vest_female_average/fc5_js_vest_female_average"/>

			<ecp_male	third_unit="units/fc5_js_vest/skins/fc5_js_vest_male_fat/fc5_js_vest_male_fat"/>						
		</characters>
	</PlayerStyle>

    <AddFiles directory="assets">
    	<texture path="guis/dlcs/fc5_js_vest/textures/pd2/blackmarket/icons/player_styles/fc5_js_vest"/>
    	<df_nm path="units/fc5_js_vest/skins/fc5_js_vest_male_fat/body"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_male_jiro/fc5_js_vest_male_jiro"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_male_jiro/fc5_js_vest_male_jiro"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_male_rust/fc5_js_vest_male_rust"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_male_rust/fc5_js_vest_male_rust"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_male_bodhi/fc5_js_vest_male_bodhi"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_male_bodhi/fc5_js_vest_male_bodhi"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_male_chains/fc5_js_vest_male_chains"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_male_chains/fc5_js_vest_male_chains"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_male_sangres/fc5_js_vest_male_sangres"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_male_sangres/fc5_js_vest_male_sangres"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_male_fat/fc5_js_vest_male_fat"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_male_fat/fc5_js_vest_male_fat"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_male_big/fc5_js_vest_male_big"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_female_average_clover/fc5_js_vest_female_average_clover"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_female_average_clover/fc5_js_vest_female_average_clover"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_female_average_joy/fc5_js_vest_female_average_joy"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_female_average_joy/fc5_js_vest_female_average_joy"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_female_average_sydney/fc5_js_vest_female_average_sydney"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_female_average_sydney/fc5_js_vest_female_average_sydney"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_female_fat/fc5_js_vest_female_fat"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_female_fat/fc5_js_vest_female_fat"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_female_average/fc5_js_vest_female_average"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_female_average/fc5_js_vest_female_average"/>

		<unit_mat path="units/fc5_js_vest/skins/fps_fc5_js_vest_male/fps_fc5_js_vest_male"/>
		<cooked_physics path="units/fc5_js_vest/skins/fps_fc5_js_vest_male/fps_fc5_js_vest_male"/>






											<!-- FPS -->		

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_male_sangres/fps_fc5_js_vest_male_sangres"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_male_sangres/fps_fc5_js_vest_male_sangres"/>


		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_male_jiro/fps_fc5_js_vest_male_jiro"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_male_jiro/fps_fc5_js_vest_male_jiro"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_male_bodhi/fps_fc5_js_vest_male_bodhi"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_male_bodhi/fps_fc5_js_vest_male_bodhi"/>


		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_female_fat/fps_fc5_js_vest_female_fat"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_female_fat/fps_fc5_js_vest_female_fat"/>


		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_female_average_sydney/fps_fc5_js_vest_female_average_sydney"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_female_average_sydney/fps_fc5_js_vest_female_average_sydney"/>

		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_female_average_joy/fps_fc5_js_vest_female_average_joy"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_female_average_joy/fps_fc5_js_vest_female_average_joy"/>


		<unit_mat path="units/fc5_js_vest/skins/fc5_js_vest_male_chains/fps_fc5_js_vest_male_chains"/>
		<cooked_physics path="units/fc5_js_vest/skins/fc5_js_vest_male_chains/fps_fc5_js_vest_male_chains"/>

											<!-- FPS -->



										  <!-- Aviators -->

        <unit_mat path="units/mods/masks/msk_joseph_seed_sunglasses/msk_joseph_seed_sunglasses"/>
        <df_nm path="units/mods/masks/msk_joseph_seed_sunglasses/shades"/>        
        <texture path="units/mods/masks/msk_joseph_seed_sunglasses/shades_op"/>        
        <texture path="units/mods/masks/msk_joseph_seed_sunglasses/glass_df"/>        

        <texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/masks/joseph_seed_sunglasses"/>            

	</AddFiles>
</table>